std::binomial_distribution< _IntType >::param_type Struct Reference

## Public Types

typedef binomial_distribution< _IntType > | distribution_type

## Public Member Functions

| param_type (_IntType __t, double __p=0.5)
double | p () const
_IntType | t () const

## Friends

class | binomial_distribution< _IntType >
bool | operator!= (const param_type &__p1, const param_type &__p2)
bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _IntType = int>
struct std::binomial_distribution< _IntType >::param_type

Parameter type.

Definition at line 3753 of file random.h.

The documentation for this struct was generated from the following files:

- random.h
- bits/random.tcc